.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);-ms-transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);-webkit-transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);}
.m1{transform:matrix(0.285530,0.000000,-0.097654,0.285530,0,0);-ms-transform:matrix(0.285530,0.000000,-0.097654,0.285530,0,0);-webkit-transform:matrix(0.285530,0.000000,-0.097654,0.285530,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls49{letter-spacing:-0.188376px;}
.lsd{letter-spacing:-0.124248px;}
.ls44{letter-spacing:-0.100200px;}
.ls41{letter-spacing:-0.088176px;}
.ls30{letter-spacing:-0.084168px;}
.lsb{letter-spacing:-0.080160px;}
.lsc{letter-spacing:-0.076152px;}
.ls40{letter-spacing:-0.072144px;}
.ls35{letter-spacing:-0.068136px;}
.ls3c{letter-spacing:-0.064128px;}
.ls36{letter-spacing:-0.060120px;}
.ls47{letter-spacing:-0.056112px;}
.ls33{letter-spacing:-0.052104px;}
.ls3f{letter-spacing:-0.048096px;}
.ls3a{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.043200px;}
.ls42{letter-spacing:-0.040080px;}
.ls1a{letter-spacing:-0.038304px;}
.ls3d{letter-spacing:-0.036072px;}
.lsa{letter-spacing:-0.032064px;}
.ls3{letter-spacing:-0.028800px;}
.ls4d{letter-spacing:-0.028056px;}
.ls1f{letter-spacing:-0.025536px;}
.ls38{letter-spacing:-0.024048px;}
.ls43{letter-spacing:-0.020040px;}
.ls4{letter-spacing:-0.019200px;}
.ls19{letter-spacing:-0.019152px;}
.ls6{letter-spacing:-0.016776px;}
.ls2b{letter-spacing:-0.016032px;}
.ls27{letter-spacing:-0.013176px;}
.ls4c{letter-spacing:-0.012024px;}
.ls22{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.009600px;}
.ls17{letter-spacing:-0.009576px;}
.ls4a{letter-spacing:-0.008016px;}
.ls21{letter-spacing:-0.007200px;}
.ls18{letter-spacing:-0.006384px;}
.ls9{letter-spacing:-0.004800px;}
.ls34{letter-spacing:-0.004008px;}
.ls1c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003192px;}
.ls26{letter-spacing:0.003600px;}
.ls37{letter-spacing:0.004008px;}
.ls1b{letter-spacing:0.006384px;}
.ls23{letter-spacing:0.010800px;}
.ls29{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.015960px;}
.ls2e{letter-spacing:0.016032px;}
.ls24{letter-spacing:0.018000px;}
.ls14{letter-spacing:0.019152px;}
.ls2{letter-spacing:0.019200px;}
.ls3e{letter-spacing:0.020040px;}
.ls39{letter-spacing:0.024048px;}
.ls25{letter-spacing:0.025200px;}
.ls2d{letter-spacing:0.028800px;}
.ls16{letter-spacing:0.031920px;}
.ls11{letter-spacing:0.035112px;}
.ls13{letter-spacing:0.038304px;}
.ls1e{letter-spacing:0.044688px;}
.ls5{letter-spacing:0.044736px;}
.ls2a{letter-spacing:0.048096px;}
.ls2c{letter-spacing:0.052104px;}
.ls46{letter-spacing:0.056112px;}
.ls10{letter-spacing:0.057456px;}
.ls20{letter-spacing:0.060120px;}
.ls12{letter-spacing:0.063840px;}
.ls28{letter-spacing:0.065880px;}
.ls31{letter-spacing:0.068136px;}
.ls3b{letter-spacing:0.072144px;}
.lse{letter-spacing:0.076608px;}
.ls2f{letter-spacing:0.080160px;}
.ls4b{letter-spacing:0.084168px;}
.ls15{letter-spacing:0.086184px;}
.ls32{letter-spacing:0.100200px;}
.ls48{letter-spacing:115.979496px;}
.ls45{letter-spacing:133.979424px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4f{word-spacing:-0.252504px;}
.ws2f{word-spacing:-0.164328px;}
.ws19{word-spacing:-0.146832px;}
.ws13{word-spacing:-0.137256px;}
.ws15{word-spacing:-0.118104px;}
.ws28{word-spacing:-0.111600px;}
.ws44{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.106248px;}
.ws22{word-spacing:-0.105336px;}
.ws17{word-spacing:-0.098952px;}
.ws16{word-spacing:-0.095760px;}
.ws1a{word-spacing:-0.092568px;}
.wsf{word-spacing:-0.081600px;}
.ws4a{word-spacing:-0.080160px;}
.ws18{word-spacing:-0.079800px;}
.ws14{word-spacing:-0.076608px;}
.ws21{word-spacing:-0.063840px;}
.ws12{word-spacing:-0.056112px;}
.ws1c{word-spacing:-0.054264px;}
.ws1d{word-spacing:-0.041496px;}
.ws35{word-spacing:-0.040080px;}
.wse{word-spacing:-0.028800px;}
.ws51{word-spacing:-0.024048px;}
.ws1e{word-spacing:-0.022344px;}
.ws2{word-spacing:-0.019200px;}
.ws3e{word-spacing:-0.012024px;}
.ws48{word-spacing:-0.008016px;}
.ws2d{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.007200px;}
.ws30{word-spacing:0.008016px;}
.ws3c{word-spacing:0.036072px;}
.ws41{word-spacing:0.040080px;}
.ws1{word-spacing:0.043200px;}
.ws31{word-spacing:0.044088px;}
.ws2e{word-spacing:0.048096px;}
.ws3a{word-spacing:0.056112px;}
.ws46{word-spacing:0.060120px;}
.ws37{word-spacing:0.064128px;}
.ws4e{word-spacing:0.068136px;}
.ws52{word-spacing:0.072144px;}
.ws2c{word-spacing:0.074664px;}
.ws4c{word-spacing:0.076152px;}
.ws49{word-spacing:0.080160px;}
.ws3b{word-spacing:0.084168px;}
.ws53{word-spacing:0.088176px;}
.ws10{word-spacing:0.092184px;}
.ws29{word-spacing:0.093600px;}
.ws40{word-spacing:0.096192px;}
.ws47{word-spacing:0.100200px;}
.ws27{word-spacing:0.100800px;}
.ws3d{word-spacing:0.104208px;}
.ws26{word-spacing:0.108000px;}
.ws42{word-spacing:0.108216px;}
.ws43{word-spacing:0.112224px;}
.ws2b{word-spacing:0.115200px;}
.ws4b{word-spacing:0.116232px;}
.ws39{word-spacing:0.120240px;}
.ws3f{word-spacing:0.124248px;}
.ws38{word-spacing:0.128256px;}
.ws2a{word-spacing:0.129600px;}
.ws50{word-spacing:0.136272px;}
.ws11{word-spacing:0.140280px;}
.ws33{word-spacing:0.144288px;}
.ws45{word-spacing:0.148296px;}
.ws3{word-spacing:0.148800px;}
.ws1f{word-spacing:0.172368px;}
.ws4{word-spacing:0.177600px;}
.ws20{word-spacing:0.181944px;}
.ws24{word-spacing:0.185136px;}
.ws1b{word-spacing:0.188328px;}
.ws6{word-spacing:0.195720px;}
.ws23{word-spacing:0.197904px;}
.ws4d{word-spacing:0.248496px;}
.wsb{word-spacing:1.828800px;}
.ws9{word-spacing:2.524800px;}
.wsa{word-spacing:2.553600px;}
.wsd{word-spacing:2.784000px;}
.wsc{word-spacing:6.148800px;}
.ws7{word-spacing:6.801600px;}
.ws8{word-spacing:6.864000px;}
.ws32{word-spacing:133.899264px;}
.ws34{word-spacing:133.911288px;}
.ws36{word-spacing:134.031528px;}
._5{margin-left:-134.147584px;}
._8{margin-left:-123.001096px;}
._6{margin-left:-81.933264px;}
._b{margin-left:-52.089728px;}
._a{margin-left:-9.130064px;}
._2{margin-left:-1.148800px;}
._0{width:1.185600px;}
._c{width:28.670312px;}
._3{width:33.404280px;}
._7{width:44.881720px;}
._9{width:78.095480px;}
._1{width:103.678320px;}
._4{width:133.919080px;}
.fc1{color:rgb(2,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs5{font-size:59.100082px;}
.fs2{font-size:64.080000px;}
.fs7{font-size:72.000000px;}
.y2e{bottom:2.317576px;}
.y0{bottom:43.454545px;}
.y55{bottom:45.265152px;}
.y21{bottom:46.061939px;}
.y54{bottom:46.134363px;}
.y6a{bottom:48.017876px;}
.y9b{bottom:53.376787px;}
.y9a{bottom:53.378357px;}
.y1f{bottom:59.966790px;}
.y20{bottom:59.967393px;}
.y53{bottom:60.039818px;}
.y69{bottom:61.850786px;}
.y99{bottom:67.283811px;}
.y1e{bottom:73.799820px;}
.y52{bottom:73.872848px;}
.y68{bottom:75.756361px;}
.y98{bottom:81.189386px;}
.y1d{bottom:87.705275px;}
.y51{bottom:87.778303px;}
.y67{bottom:89.661816px;}
.y97{bottom:95.022296px;}
.y1c{bottom:101.610850px;}
.y50{bottom:101.683878px;}
.y66{bottom:103.494725px;}
.y96{bottom:108.927871px;}
.y4f{bottom:115.516787px;}
.y1b{bottom:115.588849px;}
.y65{bottom:117.400301px;}
.y95{bottom:122.833326px;}
.y1a{bottom:126.670121px;}
.y4e{bottom:129.422121px;}
.y64{bottom:131.305755px;}
.y94{bottom:136.811325px;}
.y4d{bottom:141.879453px;}
.y63{bottom:144.993454px;}
.y93{bottom:150.716901px;}
.y4c{bottom:154.408485px;}
.y62{bottom:158.899029px;}
.y92{bottom:164.477144px;}
.y4b{bottom:166.865937px;}
.y61{bottom:172.949574px;}
.y91{bottom:178.310054px;}
.y4a{bottom:180.771392px;}
.y60{bottom:186.782483px;}
.y90{bottom:192.360598px;}
.y49{bottom:194.676846px;}
.y5f{bottom:200.688059px;}
.y48{bottom:205.902121px;}
.y8f{bottom:206.266174px;}
.y5e{bottom:214.593513px;}
.y8e{bottom:220.099083px;}
.y5d{bottom:228.426543px;}
.y8d{bottom:233.859327px;}
.y5c{bottom:242.331998px;}
.y8c{bottom:247.909992px;}
.y5b{bottom:256.237573px;}
.y8b{bottom:261.742902px;}
.y19{bottom:270.287273px;}
.y5a{bottom:270.504545px;}
.y8a{bottom:275.648477px;}
.y18{bottom:284.192727px;}
.y89{bottom:289.481387px;}
.y88{bottom:303.241631px;}
.y17{bottom:304.254242px;}
.y87{bottom:317.292175px;}
.y16{bottom:321.708485px;}
.y86{bottom:331.125206px;}
.y15{bottom:339.017879px;}
.y85{bottom:345.030660px;}
.y14{bottom:356.254848px;}
.y84{bottom:358.936115px;}
.y83{bottom:372.623934px;}
.y13{bottom:373.564242px;}
.y82{bottom:386.529389px;}
.y12{bottom:390.801212px;}
.y81{bottom:400.579933px;}
.y11{bottom:408.110606px;}
.y80{bottom:414.267753px;}
.y10{bottom:425.347576px;}
.y7f{bottom:428.318297px;}
.y47{bottom:434.473030px;}
.y7e{bottom:442.223752px;}
.yf{bottom:442.874242px;}
.y46{bottom:448.378485px;}
.y7d{bottom:455.911451px;}
.y45{bottom:462.284060px;}
.ye{bottom:468.657273px;}
.y7c{bottom:469.961995px;}
.y44{bottom:476.116970px;}
.y7b{bottom:483.867571px;}
.yd{bottom:489.805272px;}
.y43{bottom:492.122969px;}
.y7a{bottom:497.700480px;}
.yc{bottom:506.462727px;}
.y79{bottom:511.606056px;}
.y42{bottom:517.109212px;}
.yb{bottom:524.134484px;}
.y78{bottom:525.366299px;}
.y77{bottom:539.344299px;}
.y41{bottom:542.095455px;}
.ya{bottom:546.368485px;}
.y76{bottom:553.249874px;}
.y30{bottom:553.973030px;}
.y2d{bottom:554.190303px;}
.y31{bottom:556.290606px;}
.y2f{bottom:556.507879px;}
.y3e{bottom:559.041399px;}
.y40{bottom:564.981998px;}
.y75{bottom:567.082784px;}
.y2c{bottom:567.588184px;}
.y9{bottom:568.530907px;}
.y3d{bottom:570.412488px;}
.y22{bottom:576.207273px;}
.y2b{bottom:578.741518px;}
.y74{bottom:580.843028px;}
.y3c{bottom:581.493639px;}
.y2a{bottom:589.822668px;}
.y8{bottom:590.764908px;}
.y3b{bottom:592.574789px;}
.y73{bottom:594.893572px;}
.y29{bottom:600.903939px;}
.y3a{bottom:603.728243px;}
.y72{bottom:608.726603px;}
.y28{bottom:612.057273px;}
.y38{bottom:612.491818px;}
.y7{bottom:612.998788px;}
.y39{bottom:614.809394px;}
.y59{bottom:619.879332px;}
.y71{bottom:622.632057px;}
.y27{bottom:623.572607px;}
.y37{bottom:625.889458px;}
.y6{bottom:633.712121px;}
.y58{bottom:633.712242px;}
.y70{bottom:636.537512px;}
.y36{bottom:637.042791px;}
.y26{bottom:637.478182px;}
.y3f{bottom:645.662121px;}
.y5{bottom:647.617576px;}
.y57{bottom:647.617817px;}
.y35{bottom:648.123942px;}
.y6f{bottom:650.370542px;}
.y25{bottom:651.383636px;}
.y34{bottom:659.205092px;}
.y56{bottom:661.378061px;}
.y4{bottom:661.523151px;}
.y6e{bottom:664.275996px;}
.y24{bottom:665.216667px;}
.y33{bottom:670.358546px;}
.y3{bottom:675.356061px;}
.y6d{bottom:678.036361px;}
.y23{bottom:679.122121px;}
.y32{bottom:681.439697px;}
.y2{bottom:689.406484px;}
.y6c{bottom:692.014361px;}
.y1{bottom:704.687879px;}
.y6b{bottom:705.919815px;}
.hb{height:10.936061px;}
.ha{height:29.494080px;}
.he{height:33.264000px;}
.hd{height:34.560000px;}
.h3{height:37.033920px;}
.h9{height:38.476800px;}
.h10{height:40.582080px;}
.h2{height:42.163200px;}
.h5{height:46.080000px;}
.h6{height:53.906880px;}
.h8{height:59.156250px;}
.h4{height:61.516800px;}
.hc{height:69.120000px;}
.h7{height:72.836234px;}
.hf{height:671.734848px;}
.h1{height:674.148990px;}
.h0{height:738.727273px;}
.w2{width:31.939091px;}
.w3{width:43.454545px;}
.w4{width:649.404040px;}
.w1{width:845.553030px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x1{left:21.727273px;}
.x3{left:28.535152px;}
.x0{left:32.590909px;}
.x6{left:39.109091px;}
.x20{left:43.454063px;}
.xe{left:57.504848px;}
.x1f{left:59.146465px;}
.x4{left:60.619091px;}
.x10{left:62.357273px;}
.x21{left:65.181335px;}
.x7{left:87.053939px;}
.xa{left:112.041148px;}
.xb{left:126.164237px;}
.x13{left:177.004848px;}
.x14{left:183.957576px;}
.x9{left:202.571089px;}
.xc{left:234.799394px;}
.x2{left:241.172727px;}
.x11{left:296.504848px;}
.x12{left:301.357273px;}
.x8{left:328.081818px;}
.x15{left:335.469091px;}
.x5{left:421.219394px;}
.x16{left:495.382180px;}
.x26{left:500.813636px;}
.x22{left:517.109091px;}
.x24{left:522.540909px;}
.x23{left:538.836364px;}
.x25{left:544.268061px;}
.x1d{left:585.695331px;}
.x17{left:596.848182px;}
.x1e{left:599.818421px;}
.x18{left:637.550003px;}
.x19{left:644.502971px;}
.x1c{left:676.225272px;}
.x27{left:708.453939px;}
.x1a{left:714.827273px;}
.xd{left:801.736364px;}
.x1b{left:878.143939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls49{letter-spacing:-0.208081pt;}
.lsd{letter-spacing:-0.137245pt;}
.ls44{letter-spacing:-0.110681pt;}
.ls41{letter-spacing:-0.097399pt;}
.ls30{letter-spacing:-0.092972pt;}
.lsb{letter-spacing:-0.088545pt;}
.lsc{letter-spacing:-0.084118pt;}
.ls40{letter-spacing:-0.079690pt;}
.ls35{letter-spacing:-0.075263pt;}
.ls3c{letter-spacing:-0.070836pt;}
.ls36{letter-spacing:-0.066409pt;}
.ls47{letter-spacing:-0.061981pt;}
.ls33{letter-spacing:-0.057554pt;}
.ls3f{letter-spacing:-0.053127pt;}
.ls3a{letter-spacing:-0.048700pt;}
.ls1{letter-spacing:-0.047719pt;}
.ls42{letter-spacing:-0.044272pt;}
.ls1a{letter-spacing:-0.042311pt;}
.ls3d{letter-spacing:-0.039845pt;}
.lsa{letter-spacing:-0.035418pt;}
.ls3{letter-spacing:-0.031813pt;}
.ls4d{letter-spacing:-0.030991pt;}
.ls1f{letter-spacing:-0.028207pt;}
.ls38{letter-spacing:-0.026563pt;}
.ls43{letter-spacing:-0.022136pt;}
.ls4{letter-spacing:-0.021208pt;}
.ls19{letter-spacing:-0.021155pt;}
.ls6{letter-spacing:-0.018531pt;}
.ls2b{letter-spacing:-0.017709pt;}
.ls27{letter-spacing:-0.014554pt;}
.ls4c{letter-spacing:-0.013282pt;}
.ls22{letter-spacing:-0.011930pt;}
.ls8{letter-spacing:-0.010604pt;}
.ls17{letter-spacing:-0.010578pt;}
.ls4a{letter-spacing:-0.008854pt;}
.ls21{letter-spacing:-0.007953pt;}
.ls18{letter-spacing:-0.007052pt;}
.ls9{letter-spacing:-0.005302pt;}
.ls34{letter-spacing:-0.004427pt;}
.ls1c{letter-spacing:-0.003526pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003526pt;}
.ls26{letter-spacing:0.003977pt;}
.ls37{letter-spacing:0.004427pt;}
.ls1b{letter-spacing:0.007052pt;}
.ls23{letter-spacing:0.011930pt;}
.ls29{letter-spacing:0.013282pt;}
.ls7{letter-spacing:0.015906pt;}
.lsf{letter-spacing:0.017629pt;}
.ls2e{letter-spacing:0.017709pt;}
.ls24{letter-spacing:0.019883pt;}
.ls14{letter-spacing:0.021155pt;}
.ls2{letter-spacing:0.021208pt;}
.ls3e{letter-spacing:0.022136pt;}
.ls39{letter-spacing:0.026563pt;}
.ls25{letter-spacing:0.027836pt;}
.ls2d{letter-spacing:0.031813pt;}
.ls16{letter-spacing:0.035259pt;}
.ls11{letter-spacing:0.038785pt;}
.ls13{letter-spacing:0.042311pt;}
.ls1e{letter-spacing:0.049362pt;}
.ls5{letter-spacing:0.049415pt;}
.ls2a{letter-spacing:0.053127pt;}
.ls2c{letter-spacing:0.057554pt;}
.ls46{letter-spacing:0.061981pt;}
.ls10{letter-spacing:0.063466pt;}
.ls20{letter-spacing:0.066409pt;}
.ls12{letter-spacing:0.070518pt;}
.ls28{letter-spacing:0.072771pt;}
.ls31{letter-spacing:0.075263pt;}
.ls3b{letter-spacing:0.079690pt;}
.lse{letter-spacing:0.084621pt;}
.ls2f{letter-spacing:0.088545pt;}
.ls4b{letter-spacing:0.092972pt;}
.ls15{letter-spacing:0.095199pt;}
.ls32{letter-spacing:0.110681pt;}
.ls48{letter-spacing:128.111242pt;}
.ls45{letter-spacing:147.994008pt;}
.ws4f{word-spacing:-0.278917pt;}
.ws2f{word-spacing:-0.181517pt;}
.ws19{word-spacing:-0.162191pt;}
.ws13{word-spacing:-0.151613pt;}
.ws15{word-spacing:-0.130458pt;}
.ws28{word-spacing:-0.123274pt;}
.ws44{word-spacing:-0.119536pt;}
.ws5{word-spacing:-0.117362pt;}
.ws22{word-spacing:-0.116354pt;}
.ws17{word-spacing:-0.109303pt;}
.ws16{word-spacing:-0.105777pt;}
.ws1a{word-spacing:-0.102251pt;}
.wsf{word-spacing:-0.090136pt;}
.ws4a{word-spacing:-0.088545pt;}
.ws18{word-spacing:-0.088147pt;}
.ws14{word-spacing:-0.084621pt;}
.ws21{word-spacing:-0.070518pt;}
.ws12{word-spacing:-0.061981pt;}
.ws1c{word-spacing:-0.059940pt;}
.ws1d{word-spacing:-0.045837pt;}
.ws35{word-spacing:-0.044272pt;}
.wse{word-spacing:-0.031813pt;}
.ws51{word-spacing:-0.026563pt;}
.ws1e{word-spacing:-0.024681pt;}
.ws2{word-spacing:-0.021208pt;}
.ws3e{word-spacing:-0.013282pt;}
.ws48{word-spacing:-0.008854pt;}
.ws2d{word-spacing:-0.004851pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.007953pt;}
.ws30{word-spacing:0.008854pt;}
.ws3c{word-spacing:0.039845pt;}
.ws41{word-spacing:0.044272pt;}
.ws1{word-spacing:0.047719pt;}
.ws31{word-spacing:0.048700pt;}
.ws2e{word-spacing:0.053127pt;}
.ws3a{word-spacing:0.061981pt;}
.ws46{word-spacing:0.066409pt;}
.ws37{word-spacing:0.070836pt;}
.ws4e{word-spacing:0.075263pt;}
.ws52{word-spacing:0.079690pt;}
.ws2c{word-spacing:0.082474pt;}
.ws4c{word-spacing:0.084118pt;}
.ws49{word-spacing:0.088545pt;}
.ws3b{word-spacing:0.092972pt;}
.ws53{word-spacing:0.097399pt;}
.ws10{word-spacing:0.101827pt;}
.ws29{word-spacing:0.103391pt;}
.ws40{word-spacing:0.106254pt;}
.ws47{word-spacing:0.110681pt;}
.ws27{word-spacing:0.111344pt;}
.ws3d{word-spacing:0.115108pt;}
.ws26{word-spacing:0.119297pt;}
.ws42{word-spacing:0.119536pt;}
.ws43{word-spacing:0.123963pt;}
.ws2b{word-spacing:0.127250pt;}
.ws4b{word-spacing:0.128390pt;}
.ws39{word-spacing:0.132817pt;}
.ws3f{word-spacing:0.137245pt;}
.ws38{word-spacing:0.141672pt;}
.ws2a{word-spacing:0.143156pt;}
.ws50{word-spacing:0.150526pt;}
.ws11{word-spacing:0.154954pt;}
.ws33{word-spacing:0.159381pt;}
.ws45{word-spacing:0.163808pt;}
.ws3{word-spacing:0.164365pt;}
.ws1f{word-spacing:0.190398pt;}
.ws4{word-spacing:0.196177pt;}
.ws20{word-spacing:0.200976pt;}
.ws24{word-spacing:0.204502pt;}
.ws1b{word-spacing:0.208028pt;}
.ws6{word-spacing:0.216193pt;}
.ws23{word-spacing:0.218605pt;}
.ws4d{word-spacing:0.274489pt;}
.wsb{word-spacing:2.020097pt;}
.ws9{word-spacing:2.788900pt;}
.wsa{word-spacing:2.820713pt;}
.wsd{word-spacing:3.075213pt;}
.wsc{word-spacing:6.791980pt;}
.ws7{word-spacing:7.513064pt;}
.ws8{word-spacing:7.581992pt;}
.ws32{word-spacing:147.905463pt;}
.ws34{word-spacing:147.918745pt;}
.ws36{word-spacing:148.051562pt;}
._5{margin-left:-148.179758pt;}
._8{margin-left:-135.867319pt;}
._6{margin-left:-90.503689pt;}
._b{margin-left:-57.538444pt;}
._a{margin-left:-10.085092pt;}
._2{margin-left:-1.268967pt;}
._0{width:1.309617pt;}
._c{width:31.669299pt;}
._3{width:36.898452pt;}
._7{width:49.576461pt;}
._9{width:86.264463pt;}
._1{width:114.523333pt;}
._4{width:147.927352pt;}
.fs6{font-size:35.258912pt;}
.fs8{font-size:39.765690pt;}
.fs1{font-size:44.272469pt;}
.fs0{font-size:48.514142pt;}
.fs3{font-size:53.020921pt;}
.fs4{font-size:61.769372pt;}
.fs5{font-size:65.282099pt;}
.fs2{font-size:70.782929pt;}
.fs7{font-size:79.531381pt;}
.y2e{bottom:2.560000pt;}
.y0{bottom:48.000000pt;}
.y55{bottom:50.000000pt;}
.y21{bottom:50.880133pt;}
.y54{bottom:50.960133pt;}
.y6a{bottom:53.040667pt;}
.y9b{bottom:58.960133pt;}
.y9a{bottom:58.961867pt;}
.y1f{bottom:66.239467pt;}
.y20{bottom:66.240133pt;}
.y53{bottom:66.320133pt;}
.y69{bottom:68.320533pt;}
.y99{bottom:74.321867pt;}
.y1e{bottom:81.519467pt;}
.y52{bottom:81.600133pt;}
.y68{bottom:83.680667pt;}
.y98{bottom:89.682000pt;}
.y1d{bottom:96.879467pt;}
.y51{bottom:96.960133pt;}
.y67{bottom:99.040667pt;}
.y97{bottom:104.961867pt;}
.y1c{bottom:112.239600pt;}
.y50{bottom:112.320267pt;}
.y66{bottom:114.320533pt;}
.y96{bottom:120.322000pt;}
.y4f{bottom:127.600133pt;}
.y1b{bottom:127.679733pt;}
.y65{bottom:129.680667pt;}
.y95{bottom:135.682000pt;}
.y1a{bottom:139.920133pt;}
.y4e{bottom:142.960000pt;}
.y64{bottom:145.040667pt;}
.y94{bottom:151.122133pt;}
.y4d{bottom:156.720400pt;}
.y63{bottom:160.160133pt;}
.y93{bottom:166.482267pt;}
.y4c{bottom:170.560000pt;}
.y62{bottom:175.520267pt;}
.y92{bottom:181.681867pt;}
.y4b{bottom:184.320533pt;}
.y61{bottom:191.040533pt;}
.y91{bottom:196.961733pt;}
.y4a{bottom:199.680533pt;}
.y60{bottom:206.320400pt;}
.y90{bottom:212.482000pt;}
.y49{bottom:215.040533pt;}
.y5f{bottom:221.680533pt;}
.y48{bottom:227.440000pt;}
.y8f{bottom:227.842133pt;}
.y5e{bottom:237.040533pt;}
.y8e{bottom:243.122000pt;}
.y5d{bottom:252.320533pt;}
.y8d{bottom:258.321600pt;}
.y5c{bottom:267.680533pt;}
.y8c{bottom:273.842000pt;}
.y5b{bottom:283.040667pt;}
.y8b{bottom:289.121867pt;}
.y19{bottom:298.560000pt;}
.y5a{bottom:298.800000pt;}
.y8a{bottom:304.482000pt;}
.y18{bottom:313.920000pt;}
.y89{bottom:319.761867pt;}
.y88{bottom:334.961467pt;}
.y17{bottom:336.080000pt;}
.y87{bottom:350.481733pt;}
.y16{bottom:355.360000pt;}
.y86{bottom:365.761733pt;}
.y15{bottom:374.480000pt;}
.y85{bottom:381.121733pt;}
.y14{bottom:393.520000pt;}
.y84{bottom:396.481733pt;}
.y83{bottom:411.601333pt;}
.y13{bottom:412.640000pt;}
.y82{bottom:426.961333pt;}
.y12{bottom:431.680000pt;}
.y81{bottom:442.481600pt;}
.y11{bottom:450.800000pt;}
.y80{bottom:457.601200pt;}
.y10{bottom:469.840000pt;}
.y7f{bottom:473.121467pt;}
.y47{bottom:479.920000pt;}
.y7e{bottom:488.481467pt;}
.yf{bottom:489.200000pt;}
.y46{bottom:495.280000pt;}
.y7d{bottom:503.600933pt;}
.y45{bottom:510.640133pt;}
.ye{bottom:517.680000pt;}
.y7c{bottom:519.121200pt;}
.y44{bottom:525.920000pt;}
.y7b{bottom:534.481333pt;}
.yd{bottom:541.040133pt;}
.y43{bottom:543.600267pt;}
.y7a{bottom:549.761200pt;}
.yc{bottom:559.440000pt;}
.y79{bottom:565.121333pt;}
.y42{bottom:571.200133pt;}
.yb{bottom:578.960267pt;}
.y78{bottom:580.320933pt;}
.y77{bottom:595.761067pt;}
.y41{bottom:598.800000pt;}
.ya{bottom:603.520000pt;}
.y76{bottom:611.121200pt;}
.y30{bottom:611.920000pt;}
.y2d{bottom:612.160000pt;}
.y31{bottom:614.480000pt;}
.y2f{bottom:614.720000pt;}
.y3e{bottom:617.518533pt;}
.y40{bottom:624.080533pt;}
.y75{bottom:626.401067pt;}
.y2c{bottom:626.959333pt;}
.y9{bottom:628.000667pt;}
.y3d{bottom:630.079067pt;}
.y22{bottom:636.480000pt;}
.y2b{bottom:639.279333pt;}
.y74{bottom:641.600667pt;}
.y3c{bottom:642.319333pt;}
.y2a{bottom:651.519600pt;}
.y8{bottom:652.560400pt;}
.y3b{bottom:654.559600pt;}
.y73{bottom:657.120933pt;}
.y29{bottom:663.760000pt;}
.y3a{bottom:666.879733pt;}
.y72{bottom:672.400933pt;}
.y28{bottom:676.080000pt;}
.y38{bottom:676.560000pt;}
.y7{bottom:677.120000pt;}
.y39{bottom:679.120000pt;}
.y59{bottom:684.720267pt;}
.y71{bottom:687.760933pt;}
.y27{bottom:688.799867pt;}
.y37{bottom:691.359067pt;}
.y6{bottom:700.000000pt;}
.y58{bottom:700.000133pt;}
.y70{bottom:703.120933pt;}
.y36{bottom:703.679067pt;}
.y26{bottom:704.160000pt;}
.y3f{bottom:713.200000pt;}
.y5{bottom:715.360000pt;}
.y57{bottom:715.360267pt;}
.y35{bottom:715.919333pt;}
.y6f{bottom:718.400933pt;}
.y25{bottom:719.520000pt;}
.y34{bottom:728.159600pt;}
.y56{bottom:730.559867pt;}
.y4{bottom:730.720133pt;}
.y6e{bottom:733.760933pt;}
.y24{bottom:734.800000pt;}
.y33{bottom:740.479733pt;}
.y3{bottom:746.000000pt;}
.y6d{bottom:748.960667pt;}
.y23{bottom:750.160000pt;}
.y32{bottom:752.720000pt;}
.y2{bottom:761.520133pt;}
.y6c{bottom:764.400800pt;}
.y1{bottom:778.400000pt;}
.y6b{bottom:779.760800pt;}
.hb{height:12.080000pt;}
.ha{height:32.579235pt;}
.he{height:36.743498pt;}
.hd{height:38.175063pt;}
.h3{height:40.907761pt;}
.h9{height:42.501570pt;}
.h10{height:44.827067pt;}
.h2{height:46.573577pt;}
.h5{height:50.900084pt;}
.h6{height:59.545675pt;}
.h8{height:65.344142pt;}
.h4{height:67.951612pt;}
.hc{height:76.350126pt;}
.h7{height:80.455087pt;}
.hf{height:742.000000pt;}
.h1{height:744.666667pt;}
.h0{height:816.000000pt;}
.w2{width:35.280000pt;}
.w3{width:48.000000pt;}
.w4{width:717.333333pt;}
.w1{width:934.000000pt;}
.w0{width:1056.000000pt;}
.xf{left:0.000000pt;}
.x1{left:24.000000pt;}
.x3{left:31.520000pt;}
.x0{left:36.000000pt;}
.x6{left:43.200000pt;}
.x20{left:47.999467pt;}
.xe{left:63.520000pt;}
.x1f{left:65.333333pt;}
.x4{left:66.960000pt;}
.x10{left:68.880000pt;}
.x21{left:71.999467pt;}
.x7{left:96.160000pt;}
.xa{left:123.760933pt;}
.xb{left:139.361333pt;}
.x13{left:195.520000pt;}
.x14{left:203.200000pt;}
.x9{left:223.760533pt;}
.xc{left:259.360000pt;}
.x2{left:266.400000pt;}
.x11{left:327.520000pt;}
.x12{left:332.880000pt;}
.x8{left:362.400000pt;}
.x15{left:370.560000pt;}
.x5{left:465.280000pt;}
.x16{left:547.200400pt;}
.x26{left:553.200000pt;}
.x22{left:571.200000pt;}
.x24{left:577.200000pt;}
.x23{left:595.200000pt;}
.x25{left:601.199867pt;}
.x1d{left:646.960533pt;}
.x17{left:659.280000pt;}
.x1e{left:662.560933pt;}
.x18{left:704.239333pt;}
.x19{left:711.919600pt;}
.x1c{left:746.960133pt;}
.x27{left:782.560000pt;}
.x1a{left:789.600000pt;}
.xd{left:885.600000pt;}
.x1b{left:970.000000pt;}
}
